@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Neuton&v1);

body{font:13px/18px Arial, Helvetica, sans-serif;color:#666;margin:0;padding:0;background:#FFF url(../images/bg_body2.png) 50% 194px repeat-x}
body#home{background-image:url(../images/bg_body.png)}
h1{font:36px Neuton, Georgia, "Times New Roman", Times, serif;color:#B52C34;margin:0 0 12px;padding-bottom:6px;border-bottom:#D6D6D6 1px solid}
h2{font:20px/30px Arial, Helvetica, sans-serif;color:#333;margin:0 0 18px;padding:0 0 20px;border-bottom:#999 1px dotted}
h3{font:18px/24px Arial, Helvetica, sans-serif;margin:0 0 18px}
h4{font:bold 18px Arial, Helvetica, sans-serif;color:#B52C34;margin:0 0 18px}
h5{font:16px Arial, Helvetica, sans-serif;color:#B52C34;margin:0 0 12px}
h6{font:bold 14px Arial, Helvetica, sans-serif;margin:0 0 18px}
p{margin:0 0 12px}
a{color:#B52C34;text-decoration:none}
a:hover{text-decoration:underline}
img{border:none}
div{margin:auto}

.box{position:relative;float:left}

#head{position:relative;height:194px;overflow:hidden}
#head .w{width:996px}
#head h1{float:left;margin:8px 0 0;padding:0;border:none}
#head h1 a{display:block;float:left;width:227px;height:171px;line-height:500px;background:url(../images/p_logo.png) 0 0 no-repeat;overflow:hidden}
#head .t.box{float:right;margin:8px -70px 0 0;padding-left:115px;background:url(../images/bg_shadow.png) 0 bottom no-repeat}
#head .t.box div{position:relative;float:left;padding:0 70px 0 0;background:url(../images/bg_shadow.png) right bottom no-repeat}
#head .t.box p{float:left;font:14px Arial, Helvetica, sans-serif;color:#FFF;margin:0;padding:18px 10px;background:#B52C34}
#head .t.box p a{color:#FFF;margin:0 18px}
#head form{float:right;width:261px;_width:260px;margin:80px 0 0;overflow:hidden}
#head form label{display:block;float:left;width:23px;height:28px;line-height:100px;background:#CCC url(../images/bg_btns.png) -68px 0 no-repeat;overflow:hidden;cursor:pointer}
#head form label:hover{background-color:#DEDEDE}
#head form input{float:left;font:11px Arial, Helvetica, sans-serif;color:#333;margin:5px 8px 0;padding:2px}
#head form input[type="submit"]{width:68px;height:16px;line-height:100px;margin:7px 0 0;padding:0;border:none;background:#909295 url(../images/bg_btns.png) 0 0 no-repeat;cursor:pointer}
#head form input[type="submit"]:hover{background-color:#777}

#nav{width:996px;margin-bottom:12px;overflow:hidden}
#nav ul{list-style:none;margin:0;padding:0}
#nav ul li{float:left}
#nav ul li a{display:block;float:left;font:bold 13px Arial, Helvetica, sans-serif;color:#999;text-decoration:none;white-space:nowrap;padding:15px 12px}
#nav ul li:first-child a{padding-left:13px\9}
#nav ul li a:hover{color:#FFF;background:#B52C34}

#top{width:924px;padding:14px 36px;background:url(../images/bg_top.png) 0 0 repeat-x;overflow:hidden}
#top h1{font:36px Neuton, Georgia, "Times New Roman", Times, serif;color:#FFF;padding:0 30px 2px;border:none}
#top #rotate{padding-bottom:42px;background:url(../images/bg_rotate.png) 50% bottom no-repeat}
#top #rotate p{margin:0}
#top #rotate img{padding:7px;background:#FFF}
#top #rotate .rotatePanel{overflow:visible!important}

#path{width:930px;font:11px Arial, Helvetica, sans-serif;color:#FFF}
#path p a{color:#FFF}

#content{background:url(../images/bg_innershadow.png) 50% 11px no-repeat}
#content .w{width:980px;padding:8px 8px 68px;background:#FFF;overflow:hidden}
#content .w .l.box{width:272px;margin:0 8px 0 0;padding:0 0 50px;border-bottom:#D8D2CF 8px solid;background:#EAE7E5;z-index:1}
#content .w .l.box .t.box{border-bottom:#FFF 1px solid}
#content .w .l.box .t.box ul{list-style:none;margin:0;padding:0}
#content .w .l.box .t.box ul li{position:relative;float:left}
#content .w .l.box .t.box ul li a{display:block;float:left;width:232px;font:14px Arial, Helvetica, sans-serif;color:#333;text-decoration:none;padding:8px 20px;border-top:#FFF 1px solid;border-bottom:#CDCBCA 1px solid;background:#EAE7E5}
#content .w .l.box .t.box ul li:hover a{padding:9px 19px 7px 21px;border-color:#E1DDDB;background:#E1DDDB}
#content .w .l.box .t.box ul li:first-child a{border-top:none}
#content .w .l.box .t.box ul li ul{display:none;position:absolute;top:0;left:272px}
#content .w .l.box .t.box ul li:hover ul li a{padding:8px 20px;border-top:#f2eeec 1px solid;border-bottom-color:#cecac8}
#content .w .l.box .t.box ul li ul li a:hover{padding:9px 19px 7px 21px;border-color:#D3CDCA;background:#D3CDCA}
#content .w .l.box .t.box ul li:hover ul{display:block}
#content .w .l.box .b.box{padding:12px 20px}
#content .w .r.box{width:676px;padding:0 12px}
#content .w .r.box #xhibitGallery{padding:14px 10px;background:#F6F5F4;overflow:hidden}
#content .w .r.box #xhibitGallery .rowTop{padding:14px 0 8px;background:url(../images/bg_gallery.gif) 0 0 repeat-x;overflow:hidden}
#content .w .r.box #xhibitGallery .rowTop:first-child{padding-top:0;background:none}
#content .w .r.box #xhibitGallery .rowTop .faceBoxDiv{float:left}
#content .w .r.box #xhibitGallery .rowTop .faceBoxDiv a{text-decoration:none}
#content .w .r.box #xhibitGallery .rowTop .faceBoxDiv a img{padding:6px 9px 14px 9px!important;background:url(../images/bg_gallery.png) 0 0 no-repeat!important}
#content .w .r.box #xhibitGallery .rowTop .faceBoxDiv a img:hover{filter:alpha(opacity=70);opacity:0.70}

.xPoster.search h1{width:152px;font:bold 14px Arial, Helvetica, sans-serif;color:#FFF;margin:0;padding:8px 20px;border-bottom:#A02026 5px solid;background:#B52C34}
.xPoster.search form{position:relative;padding:8px;background:#F3F3F3}
.xPoster.search form fieldset{font-size:12px;color:#333;text-shadow:#FFF 1px 1px 0;margin:0;padding:0;border:none}
.xPoster.search form fieldset>div{float:left;width:282px;padding:12px 24px}
.xPoster.search form fieldset>div>div>*{display:block;float:left}
.xPoster.search form fieldset>div>div>label{padding-top:2px}
.xPoster.search form fieldset>div>div>.input>*{width:216px;margin-left:4px;padding:2px}
.xPoster.search form fieldset>.dates{width:612px;background:#E7E7E7}
.xPoster.search form fieldset>.dates>div>*{float:none}
.xPoster.search form fieldset>.dates>div>.input>input{float:left;width:70px;margin:0}
.xPoster.search form fieldset>.dates>div>.input>label{display:block;float:left;width:auto;margin:0 6px 0 0}
.xPoster.search form fieldset>.dates>div>.input>.cal{width:25px;height:22px;margin:0 6px 0 4px;padding:0;background:url(../images/bg_btns.png) 0 -143px no-repeat}
.xPoster.search form .actions{position:absolute;right:18px;bottom:18px}
.xPoster.search form .actions button{position:relative;width:180px;height:27px;float:right;font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#FFF;text-align:left;text-transform:uppercase;padding:0 0 2px 14px;border:none;background:#42555E url(../images/bg_btns.png) -25px -143px no-repeat;cursor:pointer}
.xPoster.search form .actions button div{display:block;width:41px;height:27px;position:absolute;top:0;right:0;background:url(../images/bg_btns.png) right -170px no-repeat}
.xPoster.search form .actions button:hover{background-color:#293C45}
.xPoster.search form fieldset>.author,.xPoster.search form .actions .reset{display:none}

.pagination{text-align:center;padding:16px 0 4px;border-bottom:#B52C34 5px solid}
.pagination>ul{list-style:none;margin:0;padding:0}
.pagination>ul>li{display:inline}
.pagination>ul>li>a{padding:2px 6px}
.pagination>ul>li.disabled>a,.pagination>ul>li.active>a{color:#666;text-decoration:none;cursor:text}
.pagination>ul>li.active>a{color:#333}

.networks{position:absolute;top:0;right:0;width:70px}
.networks>div{float:right;width:58px;margin-bottom:3px;overflow:hidden}
.networks>.facebook{width:47px;height:24px}
.networks>.google{width:38px}

.xPoster.list.section>.item-header{margin-bottom:12px}
.xPoster.list.section .item{position:relative;margin-bottom:12px;min-height:104px}
.xPoster.list.section .item+.item{padding-top:12px;border-top:#F0F0F0 8px solid}
.xPoster.list.section .item>div{width:452px;padding:0 112px}
.xPoster.list.section .item h4{font-size:14px;font-weight:700;text-transform:uppercase;margin-bottom:6px}
.xPoster.list.section .item .info{font-size:12px;font-weight:700;color:#333;margin:0 0 6px;padding:0;border:none}
.xPoster.list.section .item>div>.item-content>.image{position:absolute;top:0;left:0}
.xPoster.list.section .item+.item>div>.item-content>.image{top:12px}
.xPoster.list.section .item+.item .networks{top:12px}
.xPoster.list.section .item>div>.more{position:absolute;right:0;top:82px;display:block;width:98px;height:19px;font-size:10px;font-weight:700;color:#FFF;text-decoration:none;text-transform:uppercase;padding:1px 8px;background:#42555E url(../images/bg_btns.png) -60px -218px no-repeat}
.xPoster.list.section .item>div>.more:hover{background-color:#293C45}
.xPoster.list.section .item>div>.more>div{position:absolute;top:0;right:0;width:33px;height:21px;background:url(../images/bg_btns.png) right -197px no-repeat}
.xPoster.list.section .item+.item>div>.more{top:94px}
.xPoster.list.section>.item-header>h2,.xPoster.list.section>.item-body>.items>h3,.xPoster.list.section .item .info>.author,.xPoster.list.section .item .info label,.xPoster.list.section .item>.item-header>.more{display:none}

.xPoster.view>.item-header{overflow:hidden}
.xPoster.view>.item-header>h2{font:36px Neuton, Georgia, "Times New Roman", Times, serif;color:#B52C34;margin:0 0 8px;padding-bottom:6px;border-bottom:#D6D6D6 1px solid}
.xPoster.view>.item-body{position:relative}
.xPoster.view>.item-body>.networks{height:78px;padding:6px;border-left:#FFF 6px solid;background:#F1EFEE}
.xPoster.view .info{width:100%;margin:0 0 8px;padding:0;border:none;background:#F1EFEE;overflow:hidden}
.xPoster.view .info>div{padding:12px 20px;overflow:hidden}
.xPoster.view .info>.category{border-top:#FFF 6px solid}
.xPoster.view .info>div>*{display:block;float:left;font-size:14px}
.xPoster.view .info>div>label{width:120px;color:#B52C34}
.xPoster.view .info>.author{display:none}
.xPoster.view .image{float:right;margin:0 0 12px 18px;padding:8px;border:#D8D8D8 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#FFF}
.xPoster.view .back{position:relative;display:block;height:18px;float:right;font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;text-transform:uppercase;margin:8px 0;padding:5px 44px 4px 14px;background:#42555E url(../images/bg_btns.png) -60px -239px no-repeat}
.xPoster.view .back>div{position:absolute;top:0;right:0;width:41px;height:27px;background:url(../images/bg_btns.png) right -294px no-repeat}
.xPoster.view .back:hover{background-color:#293C45}

#home #content{width:996px;padding:0 0 20px;background:none;overflow:hidden}
#home #content .l.box{width:508px;font-size:12px;padding:60px 80px 0 38px;background:url(../images/bg_shadow.png) 540px 12px no-repeat}
#home #content .r.box{width:370px;background:url(../images/bg_shadow.png) 130px 12px no-repeat}
#home #content .r.box h2{width:192px;font:bold 14px Arial, Helvetica, sans-serif;color:#FFF;text-transform:uppercase;padding:14px 18px;border:0;background:#B52C34}
.xPoster.previews.latest .item{position:relative;width:300px;height:107px;line-height:16px;margin:0 0 8px;padding:10px 54px 10px 16px;background:#F2F2F2}
.xPoster.previews.latest .item .info{color:#333;margin:0 0 6px;padding:0;border:none}
.xPoster.previews.latest .item a:first-child{display:block;position:absolute;right:0;top:0;width:44px;height:127px;line-height:300px;background:url(../images/bg_btns.png) 0 -16px no-repeat;overflow:hidden}
.xPoster.previews.latest .item a:first-child:hover{filter:alpha(opacity=60);opacity:0.60}
.xPoster.previews.latest .item h3{font:14px Arial, Helvetica, sans-serif;color:#333;margin:0 0 8px}
.xPoster.previews.latest .item h3 a:first-child{display:inline;position:static;width:auto;height:auto;font-weight:bold;line-height:normal;background:none}
.xPoster.previews.latest .item h3 a:first-child:hover{filter:alpha(opacity=100);opacity:1}
.xPoster.previews.latest .item p{margin:0;text-align:justify}
.xPoster.previews.latest .item p a{font:bold 12px Arial, Helvetica, sans-serif;text-transform:uppercase;line-height:22px}
.xPoster.previews.latest .item-header .more,.xPoster.previews.latest .item .info label{display:none}

#foot{height:300px;font-size:12px;color:#FFF;background:#604A3C url(../images/bg_foot.gif) 0 6px repeat-x;overflow:hidden}
#foot a{color:#FFF}
#foot .w{position:relative;width:996px;height:250px;left:86px;padding:6px 170px 0 0;background:url(../images/bg_foot.jpg) right 6px no-repeat}
#foot .w .l.box{width:576px;padding:38px 12px 0 38px}
#foot .w .l.box p{padding:20px 0;border-top:#8A7A6F 1px solid}
#foot .w .l.box p a.addthis_button{position:relative;top:3px;margin-left:12px}
#foot .w .l.box p:first-child{font:bold 11px "Arial Black", "Helvetica Black", Gadget, Arial, Helvetica, sans-serif;text-transform:uppercase;margin:0;padding:0 0 24px!important;border:none!important;border-bottom:#3D312A 1px solid!important}
#foot .w .l.box p:first-child a{color:#FFF;margin:0 12px}
#foot .w .l.box p:first-child a:first-child{margin-left:0}
#foot .w .l.box p#xpl{padding:0;border:none}
#foot .w .r.box ul{float:left;width:370px;list-style:none;margin:0;padding:0;background:#B52C34 url(../images/bg_footlinks.gif) 0 0 repeat-y}
#foot .w .r.box ul li{float:left}
#foot .w .r.box ul li a{display:block;float:left;width:274px;font:bold 11px "Arial Black", "Helvetica Black", Gadget, Arial, Helvetica, sans-serif;text-decoration:none;text-transform:uppercase;padding:12px 12px 12px 84px;border-top:#C5595F 1px solid;border-bottom:#7A1316 1px solid;background:url(../images/bg_btns.png) -45px -64px no-repeat}
#foot .w .r.box ul li a:hover{padding:13px 11px 11px 85px;border-color:#9A1C21;background-position:-44px -63px}
#foot .w .r.box ul li:first-child{background:url(../images/bg_footlinks.png) 0 0 repeat-x;_background:none}
#foot .w .r.box ul li:first-child a{border-top:none!important;background-position:-45px -29px!important}
#foot .w .r.box ul li:first-child a:hover{background-position:-44px -28px!important}
#foot .w .r.box ul li.last a{padding-bottom:18px!important;background-position:-45px -98px!important}
#foot .w .r.box ul li.last a:hover{padding-bottom:17px!important;background-position:-44px -97px!important}
#foot .w .r.box ul li:hover{background-color:#9A1C21}
